Sign-in providers
GET
/v1/auth/providers
const url = 'https://api.gampeon.com/v1/auth/providers';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/auth/providersWhich providers can be used to log in and to connect accounts. Steam uses OpenID 2.0, Discord OAuth2 with the scope identify.
Responses
Section titled “Responses”Providers
Media typeapplication/json
object
providers
required
Providers that are switched on
Array<object>
object
id
required
Sign-in provider
string
name
required
string
Example
{ "providers": [ { "id": "steam" } ]}